<?php
//	After application initialized event
// Poner zona horaria distinta al servidor
$now = date('d-m-Y H:i:s');
$fecha = new DateTime($now, new DateTimeZone('America/La_Paz')); 
$timezone = $fecha->format('P');  // "+01:00" para Madrid
// MYSQL ---------------------------------------------------------------
DB::Exec("SET time_zone = '$timezone'"); // 
// PHP  ----------------------------------------------------------------
date_default_timezone_set('America/La_Paz'); // Madrid;

?>